| Kea 3.0.2-git

interprocess_util.cc File Reference
`#include <config.h>`
`#include <gtest/gtest.h>`
`#include <sys/select.h>`
`#include <cstddef>`
Include dependency graph for interprocess_util.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::util
namespace | isc::util::unittests

## Functions
unsigned char | isc::util::unittests::parentReadState (int fd)
| A helper utility for a simple synchronization with another process.